## symas-libargon2 20190702

=== debian/changelog ===
symas-libargon2 (20190702-5noble1) noble; urgency=medium

  * Tighten git archive generation for reproducibility
  * Modernize for apkg compat = 6

 -- Symas Support <support@symas.com>  Tue, 21 Oct 2025 12:00:21 +0000

symas-libargon2 (20190702-4noble1) noble; urgency=medium

  * Switch to apkg for packaging
  * Trim Build-depends

 -- Symas Support <support@symas.com>  Tue, 04 Jun 2024 21:58:04 +0000

symas-libargon2 (20190702-3noble1) noble; urgency=medium

  * Added Vcs tags to control file
  * set OPTTARGET/march to x86-64

 -- Symas Support <support@symas.com>  Fri, 10 Mar 2023 11:05:27 +0000

symas-libargon2 (20190702-2noble1) noble; urgency=medium

  * Package LICENSE, README.md and CHANGELOG.md

 -- Symas Support <support@symas.com>  Thu, 02 Dec 2021 05:22:23 +0000

symas-libargon2 (20190702-1noble1) noble; urgency=medium

  * Initial Release.

 -- Symas Support <support@symas.com>  Thu, 28 Jan 2021 22:26:24 +0000
