=== debian/control ===
Source: symas-libargon2
Build-Depends: debhelper (>= 10), symas-buildtools, pkg-config
Section: utils
Priority: optional
Maintainer: Symas Support <support@symas.com>
Standards-Version:4.6.2
Homepage: https://github.com/P-H-C/phc-winner-argon2
Vcs-Git: https://git.symas.net/symas-public/libargon2.git
Vcs-Browser: https://git.symas.net/symas-public/libargon2

Package: symas-libargon2-lib
Section: libs
Priority: important
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libargon2 libraries
 This package includes the dynamic library against which programs are linked.

Package: symas-libargon2-dev
Section: libdevel
Architecture: any
Depends: symas-libargon2-lib (= ${binary:Version}), ${misc:Depends}
Description: libargon2 development files
 This package contains headers and libraries for developing program based
 on libargon2.
