=== debian/rules ===
#!/usr/bin/make -f

PREFIX  ?= /opt/symas
ETCFIX  ?= $(PREFIX)/etc
LIBFIX  ?= $(PREFIX)/lib
VARFIX  ?= /var/symas

# Ensure rpath is set correctly
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-rpath,$(LIBFIX)
export PKG_CONFIG_PATH=$(LIBFIX)/pkgconfig

# On amd64, libargon2 tries to enable instructions that might not be available
# on all targets, set OPTTARGET to x86-64 to keep the binary generic
ifeq ($(DEB_TARGET_ARCH_CPU),amd64)
export OPTTARGET=x86-64
endif


%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:
	dh_auto_build -- PREFIX=$(PREFIX) LIBRARY_REL=lib

override_dh_makeshlibs:
	dh_makeshlibs --no-scripts

override_dh_auto_install:
	make install DESTDIR=$$(pwd)/debian/tmp PREFIX=$(PREFIX) LIBRARY_REL=lib
	mkdir -p $$(pwd)/debian/tmp/$(PREFIX)/share/doc/libargon2
	cp CHANGELOG.md $$(pwd)/debian/tmp/$(PREFIX)/share/doc/libargon2/
	cp LICENSE $$(pwd)/debian/tmp/$(PREFIX)/share/doc/libargon2/
	cp README.md $$(pwd)/debian/tmp/$(PREFIX)/share/doc/libargon2/

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -j1 test
endif
